using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Slova
{
    class Program
    {
        static void Main(string[] args)
        {
            int n = int.Parse(Console.ReadLine());
            string s = Console.ReadLine();
            if (n <= 26) Console.WriteLine(0);
            else if(n==27)
            {
                Console.WriteLine(1);
            }
        }
    }
}